html {
    font-family: 'Poppins', sans-serif;
    letter-spacing: 0.1em;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.8;
}
h1, h2, h3, h4 {
    font-family: "poppins";
}
h1 {
    font-size: 20px;
    color: white;
    letter-spacing: 3px;
    font-weight: normal;
    text-transform: uppercase;
}
h2 {
    font-size: 18px;
    color: var(--blue--color);
    text-align: center;
    font-weight: 400;
    text-transform: uppercase;
}
h3 {
    font-size: 18px;
}
.navbar__container-links-li a {
    font-weight: 400;
    text-transform: uppercase;
    color: var(--text--gray);
    text-decoration: none;
    font-size: 16px;
    transition: 0.5s ease;
}
.navbar__container-links-li a:hover {
    color: var(--text--light);
    transition: 0.5s ease;
}
.heading__slogan {
    color: white;
    text-transform: uppercase;
}
.service-links a {
    text-decoration: none;
    color: white;
    font-size: 16px;
    text-transform: uppercase;
}
.services__flex a {
    color: var(--black-color);
    text-decoration: none;
}
.services__flex__caption {
    text-transform: uppercase;
    font-size: 14px;
}
.aboutus p{
    text-align: center;
}
.aboutus__more {
    color: var(--black-color);
    font-size: 16px;
    text-transform: uppercase;
}

.prefooter__contact a {
    font-size: 16px;
    color: rgb( 59, 59, 59);
}
.prefooter__contact a:hover {
    color: var(--text--dark);
    transition: 0.5s;
}


@media (min-width: 400px) {
    html {
        font-size: 14px;
    }
}
@media (min-width: 768px) {
    h2 {
        font-size: 20px;
    }
}
@media (min-width: 1020px) {
    .prefooter__contact a {
        font-size: 18px;
    }
}

